» Ubuntu » Pakiety

Error

two or more packages specified (ktorrent-dbg quantal)